prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: poppler-splash
Description: Splash backend for Poppler PDF rendering library
Version: 0.5.3
Requires: poppler = 0.5.3
